/* Localized versions of Info.plist keys */

CFBundleName = "GPG Accesso Portachiavi";
CFBundleDisplayName = "GPG Accesso Portachiavi";
CFBundleShortVersionString = "GPG Accesso Portachiavi versione 0.7.0";
CFBundleGetInfoString = "GPG Accesso Portachiavi versione 0.7.0, Copyright (C) 2001-2005 Mac GPG Project.";
NSHumanReadableCopyright = "Copyright (C) 2001-2005 Mac GPG Project.";
